
/* ****************** 1칸 레이아웃  ****************** */

.layout_206951_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_206951_ > div:after {content:''; display:block; clear:both;}
.layout_206951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206951_ {}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__206952_ {max-width:1920px; margin:0 auto; z-index:-55;}
	.pm-banner_slide_basic__206952_ a {border:none}
	.pm-banner_slide_basic__206952_ a img {border:none}
	.pm-banner_slide_basic__206952_ .owl-item {}
	.pm-banner_slide_basic__206952_ .item {position:relative}

	.pm-banner_slide_basic__206952_ .owl-nav {-webkit-tap-highlight-color:transparent; border:1px solid #ccc; z-index:997;}
	.pm-banner_slide_basic__206952_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__206952_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__206952_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__206952_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__206952_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__206952_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__206952_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__206952_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__206952_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__206952_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__206952_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__206952_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__206952_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_208215_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_208215_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_208215_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_208214_ {clear:both; min-width:900px; max-width:1200px; margin:0 auto;}
.layout_208214_ > div {}
.layout_208214_ > div:after {content:''; display:block; clear:both;}
.layout_208214_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_208214_ > div > .container_1 {width:25%;}
.layout_208214_ > div > .container_2 {width:25%;}
.layout_208214_ > div > .container_3 {width:25%;}
.layout_208214_ > div > .container_4 {width:25%;}

@media (max-width:1200px) {
  .layout_208214_ {display:none;}
  }
  
  

/* ****************** 이미지  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
.img_206958_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:900; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; border:1px solid #ccc; box-sizing:border-box;}
.img_206958_ * {box-sizing:border-box;}
.img_206958_ a {display:block; text-decoration:none;}
.img_206958_ img {max-width:100%; vertical-align:top;}
  .titl {position:absolute; top:17%; left:0; z-index:998; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; letter-spacing:-1px; margin:0 auto; width:100%; vertical-align:center; color:white;}
  .titl > h3, .titl > p {text-align:center;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
  .titl > h3 {font-size:1.8rem; text-align:center; margin:0; padding:0;}
  .tee {font-size:1rem; margin:0; padding:0; padding-top:10px; padding-bottom:12px;} /* 안에 텍스트 내용 */
  .plus {display:inline-block; width:130px; height:30px; border:1px solid white; text-align:center; vertical-align:center; line-height:30px;margin:0 auto;  margin-left:87px; margin-top:5px;} /*자세히보기 */
  .plus > a {display:block; color:white; background:black; font-size:1rem;}
  .plus > a:hover {color:#fffc00; font-weight:bold;}
  

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__206955_ {max-width:396px; margin:0 auto; border:1px solid #ccc; box-sizing:border-box;}
	.pm-banner_slide_basic__206955_ a {border:none}
	.pm-banner_slide_basic__206955_ a img {border:none}
	.pm-banner_slide_basic__206955_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__206955_ .item {position:relative}

	.pm-banner_slide_basic__206955_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__206955_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__206955_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__206955_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__206955_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__206955_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__206955_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__206955_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__206955_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__206955_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__206955_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__206955_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__206955_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__206955_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 복사하려면 왼쪽껏 복사 여기엔 style 없음  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css"); 
.img_206957_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:900; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  border:1px solid #ccc; box-sizing:border-box;}
.img_206957_ * {box-sizing:border-box;}
.img_206957_ a {display:block; text-decoration:none;}
.img_206957_ img {max-width:100%; vertical-align:top;}

  

/* ****************** 이미지  ****************** */

.img_208220_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208220_ * {box-sizing:border-box;}
.img_208220_ a {display:block; text-decoration:none;}
.img_208220_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_208221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208221_ * {box-sizing:border-box;}
.img_208221_ a {display:block; text-decoration:none;}
.img_208221_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_208222_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_208222_ * {box-sizing:border-box;}
.img_208222_ a {display:block; text-decoration:none;}
.img_208222_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.empty_206956_ {display:inline-block; overflow:hidden; position:relative;vertical-align:top; z-index:900; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  border:1px solid #ccc; box-sizing:border-box; list-style:none; padding:0; margin:0; z-index:996; height:57px;}
  .empty_206956_ > p {float:left;}
  .empty_206956_ > p > a > img {width:198px; margin:0; margin-top:-20px;}
 


  .sms_smart_sms {position:relative;width:165px;padding:40px 10px 10px;box-sizing:border-box;cursor:move}
	.sms_smart_sms textarea {width:145px;padding:8px;border-radius:2px;box-sizing:border-box;font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms p {position:absolute;right:15px;bottom:70px; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms p input {width:58px;border:none;background:none;color:#666;line-height:12px;text-align:right}
	.sms_smart_sms div {padding:5px 0 10px}
	.sms_smart_sms div:after {content:'';display:block;clear:both}
	.sms_smart_sms span {display:block;float:left;font-size:11px;color:#666;line-height:20px;cursor:pointer; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms span:hover {text-decoration:underline}
	.sms_smart_sms label {float:right;position:relative;padding-right:15px;font-size:11px;color:#666;line-height:20px;vertical-align:top;cursor:pointer; font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms label input {position:absolute;top:0;right:0;bottom:0;width:13px;height:13px;margin:auto}
	.sms_smart_sms button {width:100px;height:22px;line-height:21px;padding:0;border-radius:10px;border:1px solid #ccc;background:#fff;font-size:12px;font-weight:bold;color:#666;outline:0; margin-left:22px;}
	.sms_smart_sms button:hover {background:#666;color:#fff}
	.sms_smart_sms a {position:absolute;top:12px;right:12px;width:20px;height:20px;text-align:left;text-indent:-9999px;transform:rotate(45deg);font-family: 'Gothic A1', sans-serif;}
	.sms_smart_sms a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:14px;height:2px;margin:auto;background:#000}
	.sms_smart_sms a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:2px;height:14px;margin:auto;background:#000}
	.sms_smart_sms a:hover:before {background:#f00}
	.sms_smart_sms a:hover:after {background:#f00}

	.sms_smart_sms textarea::-webkit-input-placeholder {color:#999}
	.sms_smart_sms textarea:-moz-placeholder {color:#999}
	.sms_smart_sms textarea::-moz-placeholder {color:#999}
	.sms_smart_sms textarea:-ms-input-placeholder {color:#999}

	.sms_smart_sms.sml {height:314px;background:url(/img_up/shop_pds/ehompy0277/design/img/smart_sms_bg240.png) no-repeat}
	.sms_smart_sms.big {height:320px;background:url(/img_up/shop_pds/ehompy0277/design/img/smart_sms_bg320.png) no-repeat}
	.sms_smart_sms.sml textarea {height:120px}
	.sms_smart_sms.big textarea {height:200px}

	#modal_smart_sms {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal_smart_sms > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal_smart_sms > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal_smart_sms > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal_smart_sms > div > div > div {overflow:auto;max-width:800px;height:400px;margin:auto;padding:10px;border:1px solid #ccc;background:#fff}
    .close {color:white;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_206959_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206959_ > div:after {content:''; display:block; clear:both;}
.layout_206959_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206959_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_206962_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_206962_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206962_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_206960_ {font-size:0;}
.title_206960_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.6rem; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_206960_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_206960_.style_top p {padding-top:10px;}
.title_206960_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_206960_.style_right p {padding-right:14px;}
.title_206960_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_206960_.style_bottom p {padding-bottom:12px;}
.title_206960_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_206960_.style_left p {padding-left:14px;}
.title_206960_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_206960_.style_circle1 p {padding-left:20px;}
.title_206960_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_206960_.style_circle2 p {padding-left:20px;}
.title_206960_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_206961_ {font-size:0;}
.title_206961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_206961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_206961_.style_top p {padding-top:10px;}
.title_206961_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_206961_.style_right p {padding-right:14px;}
.title_206961_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_206961_.style_bottom p {padding-bottom:12px;}
.title_206961_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_206961_.style_left p {padding-left:14px;}
.title_206961_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_206961_.style_circle1 p {padding-left:20px;}
.title_206961_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_206961_.style_circle2 p {padding-left:20px;}
.title_206961_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_207501_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207501_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207439_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207439_ > div:after {content:''; display:block; clear:both;}
.layout_207439_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207439_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__207440_ { margin:0 auto}
	.pm-banner_slide_basic__207440_ a {border:none}
	.pm-banner_slide_basic__207440_ a img {border:none}
	.pm-banner_slide_basic__207440_ .owl-item {}
	.pm-banner_slide_basic__207440_ .item {position:relative}

	.pm-banner_slide_basic__207440_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__207440_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__207440_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__207440_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__207440_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__207440_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__207440_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__207440_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__207440_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__207440_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__207440_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__207440_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__207440_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__207440_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 2칸 레이아웃  ****************** */

.layout_207458_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207458_ > div {}
.layout_207458_ > div:after {content:''; display:block; clear:both;}
.layout_207458_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_207458_ > div > .container_1 {width:50%;}
.layout_207458_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_207458_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_207459_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207459_ * {box-sizing:border-box;}
.img_207459_ a {display:block; text-decoration:none;}
.img_207459_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_207461_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207461_ * {box-sizing:border-box;}
.img_207461_ a {display:block; text-decoration:none;}
.img_207461_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_207460_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207460_ * {box-sizing:border-box;}
.img_207460_ a {display:block; text-decoration:none;}
.img_207460_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_207463_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_207463_ * {box-sizing:border-box;}
.img_207463_ a {display:block; text-decoration:none;}
.img_207463_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_207467_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207467_ > div:after {content:''; display:block; clear:both;}
.layout_207467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207467_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__207468_ { margin:0 auto}
	.pm-banner_slide_basic__207468_ a {border:none}
	.pm-banner_slide_basic__207468_ a img {border:none}
	.pm-banner_slide_basic__207468_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__207468_ .item {position:relative}

	.pm-banner_slide_basic__207468_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__207468_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__207468_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__207468_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__207468_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__207468_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__207468_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__207468_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__207468_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__207468_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__207468_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__207468_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__207468_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__207468_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_207481_ {font-size:0;}
.title_207481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.6rem; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.2em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_207481_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207481_.style_top p {padding-top:10px;}
.title_207481_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207481_.style_right p {padding-right:14px;}
.title_207481_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207481_.style_bottom p {padding-bottom:12px;}
.title_207481_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207481_.style_left p {padding-left:14px;}
.title_207481_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207481_.style_circle1 p {padding-left:20px;}
.title_207481_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207481_.style_circle2 p {padding-left:20px;}
.title_207481_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_207482_ {font-size:0;}
.title_207482_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/0.9rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
}
.title_207482_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_207482_.style_top p {padding-top:10px;}
.title_207482_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_207482_.style_right p {padding-right:14px;}
.title_207482_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_207482_.style_bottom p {padding-bottom:12px;}
.title_207482_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_207482_.style_left p {padding-left:14px;}
.title_207482_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_207482_.style_circle1 p {padding-left:20px;}
.title_207482_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_207482_.style_circle2 p {padding-left:20px;}
.title_207482_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_207483_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207483_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207483_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
